@import url("../tokens.css");

.graduate-data-page {

    .data-top-img {
        display: flex;
        gap: 30px;
        justify-content: center;
        align-items: center;
    }

    .content-data-top {
        background-image: url("/img/recruit/graduate/data/data-page-top-back.png");
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100%;
    }

    .data-icon {
        width: 200px;
        filter: drop-shadow(10px 10px 0px #f6f4e1);
    }

    .speech-bubble img {
        width: 600px;
    }

    .data-top-text {
        text-align: left;
        margin: 4rem 2rem;
    }


    /* cards ============================== */

    .data-card-list {
        display: grid;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
        text-align: left;
    }

    .card-title {
        background-color: #6be1ee;
        border-radius: 20px 20px 0 0;
        color: #42210b;
        font-weight: bold;
        font-size: large;
        padding: 1rem;
        text-align: center;
    }

    .card-img {
        background-color: #fafaf0;
        border-radius: 0 0 20px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .card-img img {
        background-color: #ffffff;
        border-radius: 16px;
        margin: 2rem;
        width: 90%;
    }


    .update-date {
        margin: 4rem;
    }



    /* SP
================================================*/

    @media screen and (max-width: 767px) {

        .data-top-img {
            flex-direction: column;
        }

        .data-top-text {
            margin: 2rem 0rem;
        }

        .sp-no-display {
            display: none;
        }

        /* cards ============================== */

        .data-card-list {
            grid-template-columns: 1fr;
        }


    }
}
